Bug 807884 - remove net option and add nfs[4]/ssh options
remove net option and add nfs[4]/ssh options
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kexec-tools (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Dave Young
Fedora Extras Quality Assurance
: FutureFeature
Depends On: 795804 797174
Blocks: RHEL7KdumpTracker
  Show dependency treegraph
 
Reported: 2012-03-28 23:13 EDT by Dave Young
Modified: 2012-07-31 23:30 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 795804
Environment:
Last Closed: 2012-07-31 23:30:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Vivek Goyal 2012-03-30 13:22:50 EDT
Let us remove "net" option in F17 as we have not hit the beta yet and ask user to use either "ssh" or "nfs/nfs4"
Comment 2 Fedora Admin XMLRPC Client 2012-04-16 02:12:17 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.